<?php

echo 'Test';
?>
<script>
    document.querySelectorAll('select[name="det_etape"]').forEach(function (select) {
        select.addEventListener('change', function () {
            this.form.submit();
        });
    });
</script>
